plugins {
    id 'buildlogic.java-library-conventions'
}

description = 'Battleship common model'

dependencies {
    api project(":common")
    api libs.jme3.networking
    implementation libs.gson
    testImplementation libs.mockito.core
}
